/*------------------------ Media Query: max-width:1199px ------------------------*/

@media (max-width:1199px){
	.navbar-brand {
    padding: 15px 5px;
}

#features .features-col .features-item {
    margin: 40px 0px 30px;
    padding: 0 10px 0 30px;
    border-left: 1px solid rgba(255,255,255,0.2);
}

#features .features-number {
    position: absolute;
    color: rgba(255,255,255,.15);
    font-size: 70px;
    font-weight: 800;
    left: -25px;
    top: -45px;
    z-index: 1;
}

.features-flex-square-content p {
    font-size: 15px;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 15px;
    margin-left: -60px;
    color: var(--white);
}

	.contact-content {
    font-size: 20px;
}
.contact-icon {
    font-size: 33px;
    margin-right: 5px;
}

	.navbar-nav>li {
    padding: 13px 8px;
}
	
	.navbar-nav>li>a {
    font-size: 12px;
    padding: 0px 0px;
    
}

	.form-order-right, .form-order-left {
    padding: 30px 50px 30px;
    height: 600px;
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    font-size: 16px;
    text-align: right;
}
	
	.about-detail {
	    padding: 45px 45px 0 45px;
	}
	
	.caption-triangle{
		border-left: 155px solid transparent;
		border-right: 155px solid transparent;
	}

	.post-content .title>a {
	    font-size: 20px;
	}

	.meta-post span {
	    font-size: 14px;
	}

	.social-profile li a {
	    font-size: 40px;
	}

	.counter-item .counter {
	    font-size: 56px;
	}

	.contact-item{
		text-align: center;
	}

	.contact-item-icon {
    	float: none;
	}

	.contact-item-txt {
	    display: block;
	}
}


@media (max-width: 1024px) {
	
	
	.video-bg h2, .video-bg h1 {
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 2px;
    padding-left: 2px;
    line-height: 60px;
    margin-bottom: 30px;
    word-spacing: 10px;
}


#features .features-blocks h1, 
#features .features-blocks h2 {
    font-size: 29px;
}

	#footer-info {
    padding-top: 40px !important;
}
	
.text-center-mobile	{
	text-align:center !important;
}
	
	#footerlogo {
    display: inline-block;
    width: auto;
    height: auto;
    margin-bottom: 30px;
    position: relative;
}
.footerlogo-block {
	text-align:center;
}


.service-item h3 {
    font-size: 27px;
}

section#figures h3 {
    font-size: 18px;
	letter-spacing: 8px;
    padding-left: 8px;
}


.footer-images {
    margin-top: 20px;
    display: block;
    text-align: center;
    width: 100%;
}
	
	  .navbar-brand {
    margin-top: 0; 
}

.visible-sm {
    display: block!important;
}
	.navbar-nav>li {
    height: 66px;
}
.navbar-nav>li>a {
    font-size: 11px;
    padding: 10px;
    min-height: 40px;
    margin-left: 0;
}

.nav>li>a:hover, 
.nav>li.current>a {
    background: transparent;
    color: #fff;
    background-color: rgba(255,255,255,.2);

}
	
.video-bg .btn-header {
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    line-height: 30px;
    padding: 10px 0;
    background-color: transparent;
    border: 2px solid var(--white);
    font-size: 32px;
    color: var(--white);
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.video-bg .header-scroll-down {
    bottom: calc(9% + 100px);
}

.section-title h2 {
    font-size: 36px !important;
}

#content .content-area h2 {
    font-size: 36px;
    margin-top: 0;
    margin-bottom: 0;
}

.section-bottom-padding {
    padding-bottom: 70px;
}



}
/*------------------------ Media Query: max-width:990px ------------------------*/

@media (max-width: 990px) {
#features .features-col .features-item {
	border-left:none;
}	
	#header-wave.subpage .shape-block.absolute-bottom {
	display:none;
}
	
.contact-header h2 {
    font-size: 36px;
    color: var(--white);
    text-align: right;
    padding-right: 10px;
    padding-bottom: 0;
    line-height: 62px;
}	
	
.contact-content {
    font-size: 17px;
}	
	
section#picture-content:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 70;
    width:100%;
    height: 100%;
    background: rgba(0, 0, 0, .55);
    content: ' ';
}

section#picture-content h2 {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 0;
}

.picture-content {
    padding-left: 15px;
	padding-right: 15px;
}
	
	.images-wrap {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 30px;
}

.image-front {
    float: unset;
    z-index: 1;
    position: relative;
}
	
		.video-bg-content h2 {
	    font-size: 40px;
	}

	.video-bg-content h3 {
	    font-size: 20px;
	}

	.video-bg-content .btn-2{
		font-size: 16px;
		padding: 10px 25px;
	}

	.service-items .service-item:nth-child(2n+1){
		clear: both;
	}

	.about-detail {
	    padding: 45px;
	}

	.special-item-icon {
	    float: none;
	}

	.special-item-icon .hexagon{
		margin: 0 auto 45px auto;
	}

	.special-item-txt{
		text-align: center;
	}

	.caption-triangle {
	    border-left: 185px solid transparent;
	    border-right: 185px solid transparent;
	}

	.social-profile li{
		padding: 0 7px;
	}

	.special-item-txt {
	    display: block;
	}
	
.form-order-left {
    border-top-left-radius: 30px;
	border-top-right-radius: 30px;
    border-bottom-left-radius: 0px;
}	

.form-order-right {
    border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
    border-top-right-radius: 0px;
}
	
.form-order-left:before {
    display: none;
}

.form-order-right, .form-order-left {
    height: auto;
    display: inline-block;
    width: 100%;
}

#form-order .btn {
	margin:5px;
}
.navbar-nav .flag-icon {
    margin-top: 5px;
	}
#main-menu .nav.navbar-nav {
    padding-right: 0px;
    margin-top: 0px;
}

#main-menu.navbar-fixed-top {
	height:70px;
}

}

/* ------------------------ Media Query: max-width:767px ------------------------ */


@media (max-width: 767px) {	

#main-menu .navbar-brand {
    margin-left: 0;
}

.counter-area {
    background: var(--dark);
}
section#figures:before {
    width: 100%;
}

.figures-videolink {
    height: 200px;
    /* padding: 30px 15px; */
}

.figures-content {
    padding-top: 15px;
}

.video-bg h2, .video-bg h1 {
    font-family: 'Rubik', sans-serif;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 3px;
    padding-left: 3px;
    color: var(--white);
    line-height: 60px;
    margin-bottom: 30px;
    margin-top: 0;
    word-spacing: 10px;
    text-transform: uppercase;
}



.section-title h2 {
    font-size: 33px !important;
}

	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 1000px;
	}
	
	.submenu ul {
			float: none;
	}
	
	.submenu ul li {
			float: none;
			text-align: center;
	}
	
	.subpage .col-md-12 img {
		width: 100%;
    /*border-radius: 22px;*/
		height: auto;
		float: none !important;
		margin: 0 !important;
		margin-bottom: 20px !important;
	}
	
	.subpage .col-md-12 h1 {
		font-size: 34px;
	}
	
	.subpage .col-md-12 h2 {
		font-size: 30px;
		margin-top: 20px;
	}
	
	.submenu a, .submenu a:visited {
			padding: 15px !important;
			border-top: 1px solid #ddd;
	}
	
	.navbar-brand {
		margin-top: 44px;
    margin-left: 13px;
	}
	
	.fixed-top .navbar-brand {

		margin-top: 14px;
	
	}
	
	.navbar-header {
		height: 80px;
	}
	
	
	.navbar.fixed-top{
		padding: 2px 0;
	}

	.navbar {
	    padding: 2px 0;;
	}


	.navbar-collapse{
		padding: 0;
	}

	.navbar-form{
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.navbar-collapse .navbar-form{
    	display: none;
	}

	.navbar-header .navbar-form{
	    display: block;
	}

	.navbar-header{
		position: relative;
	}


	.project{
		padding-left: 15px;
		padding-right: 15px;
	}

	.service-item{
		text-align: center;
	}

	.about{
		padding-left: 15px;
		padding-right: 15px;
	}


	.special-item{
		margin-bottom: 50px;
	}

	.caption-triangle{
		display: none;
	}

	.team {
		padding-left: 15px;
		padding-right: 15px;
	}

	.client {
		padding-left: 15px;
		padding-right: 15px;
	}

	.client-logo-item{
		width: 33.333333333%;
		margin-bottom: 30px
	}

	.recent-post{
		padding-right: 15px;
		padding-left: 15px;
	}

	.social-profile li{
		display: inline-block;
		float: none;
	}

	.counter-area .social-profile{
		float: none;
		text-align: center
	}

	.contact-left{
		margin-bottom: 40px
	}

	.footer{
		padding: 0 15px;
	}

	.about-detail {
	    padding: 15px;
	}

	.about-detail .btn-3 {
	    margin-bottom: 20px;
	}

	.footer .copyright{
		padding: 10px 0 10px 0;
		font-size: 18px;
	}

	.scroll-top {
	    width: 60px;
	    height: 50px;
	    line-height: 42px;
	    font-size: 42px;
	}
	
		#nav-icon {
    margin-top: 30px;
    margin-right: 0px;
}



	.navbar-fixed-top.fixed-top #nav-icon {
    margin-top: 25px;
    margin-right: 0;
}

.navbar-fixed-top.fixed-top .navbar-collapse {
    top: 75px !important;
}

.section-title {
    text-align: center;
    margin-bottom: 40px;
}

.contact-header.text-right {
	text-align:center !important;
}

.contact-header h2 {
    font-size: 42px;
    color: #fff;
    padding-right: 0px;
	text-align:center !important;	
}

.contact-icon {
    font-size: 25px;
    margin-right: 5px;
}

.contact-content {
    text-align: center;
    font-size: 16px;
    line-height: 40px;
}

.products-item.item-large {
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    margin-bottom: 15px;
} 

.products-item.item-small {
    margin-top: 0px;
}

section#picture-content {
    background-position: center;
}

.products-item .products-content {
    background-color: transparent;
	min-height:auto;
	padding-bottom:30px;
	padding-top:30px;
}


}

/*------------------------ Media Query: max-width:640px ------------------------*/

@media (max-width:640px){
	
	.frontpage-bg h2, .frontpage-bg h1 {
    font-size: 42px;
    line-height: 55px;
}
	    section .btn {
        margin-bottom: 5px;
    }
	
	#features .features-blocks h1, #features .features-blocks h2 {
    font-size: 22px;
}
	#features .features-header {
    padding: 0 10px 15px;
}
	
	.video-bg .header-scroll-down {
    bottom: 90px;
} 
	.video-bg-content h2 {
	    font-size: 32px;
	}

	.video-bg-content h3 {
	    font-size: 18px;
	}
	
	.contact-block {
		width:100% !important;
	}
.subpage h1, .subpage h2 {
    font-size: 32px;
}

#content .content-area h2 {
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 0;
}
.video-bg h4 {
    font-size: 15px;
}
.video-bg h2, .video-bg h1 {
    font-family: 'Rubik', sans-serif;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 3px;
    padding-left: 3px;
    color: var(--white);
    line-height: 35px;
    margin-bottom: 30px;
    margin-top: 0;
    word-spacing: 10px;
    text-transform: uppercase;
}

#nav-icon {
    margin-top: 25px;
    margin-right: 0px;
}

}

/*------------------------ Media Query: max-width:480px ------------------------*/

@media (max-width:480px){
	
#contact-us .form-group,
#contact-us .form-group:nth-child(4) {
    width: calc(100%);
    position: relative;
    display: block;
	float:left;
	right:unset;
}	

	
	.client-logo-item {
	    width: 50%;
	}
	
.navbar-brand {
    margin-left: -30px;
	padding-right:0;
}

.navbar-brand a {
    font-size:28px;
}
 


h1 {
    font-size: 33px;
}

h2 {
    font-size: 33px;
}

h3 {
    font-size: 24px;
}

.products-item h3 {
    font-size: 24px;
}

.products-item .products-content {
    padding: 10px 10px 10px;
}

.products-item ul>li {
    text-align: left !important;
    font-size: 15px;
    font-weight: 200;
    position: relative;
    display: block;
    padding: 5px 10px;
    line-height: 30px;
    margin-bottom: -1px;
    background-color: transparent;
    border: 1px solid transparent;
}

.products-item ul>li i {
    font-size: 26px;
    margin-right: 5px;
}
.footer-images img {
    max-width: 30%;
    height: auto;
}
}

/*------------------------ Media Query: max-width:360px ------------------------*/

@media (max-width:360px){
	.section-title h2 {
    font-size: 26px !important;
}
	.features-flex-square-content h4 {
    color: var(--white);
    letter-spacing: 0.75px;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 6px;
    line-height: normal;
    margin-left: -15px;
}


#features .features-col .features-item {
    margin: 40px 0px 30px;
    padding: 0 10px 0 10px;
}
.service-item h3 {
    font-size: 22px;
}
	.subpage h1, .subpage h2 {
    font-size: 26px;
}

.service-item {
    text-align: center;
    padding: 0;
}
	
	.client-logo-item {
	    width: 100%;
	}

	.video-bg-content .btn-2 {
		margin-bottom: 20px;
	}
	
	section#figures h3 {
    font-size: 16px;
    letter-spacing: 5px;
    padding-left: 5px;
	line-height: 25px;
}

section .btn {
	
	margin-bottom:5px;
	
}
	
}

@media (max-width: 1000px) {
#nav-icon {
    margin-right: 0px;
}
	.navbar-nav{
		margin: 0;
		background: var(--primary);
	}
	
#main-menu .container {
	width:100%;
	padding:0 30px;
}
	
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		
    }
	
	
	#main-menu .navbar-nav>li>a:hover, 
	#main-menu .navbar-nav>li.active>a {
		color:var(--white);
		font-weight: 500;
	}

.navbar-nav>li {
    height: auto;
    padding: 0;
}
	
.navbar-nav>li>a {
    font-size: 14px;
    padding: 15px 0;
	line-height:20px;
    min-height: 50px;
    margin-left: 0;
    text-transform: uppercase;
    font-weight: 300;
}
	
#main-menu .nav.navbar-nav {

    margin-top: 0px;
}
#main-menu .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    position: absolute;
    right: 20px;
    top: 80px;
	padding-right: 0px;
	padding-left: 0px;
	min-width:240px;
	max-width:100%;
}

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
	



.navbar-fixed-top.fixed-top .navbar-collapse {
    top: 60px;
}

    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@supports (-webkit-touch-callout: none) {
  .about {
			background-attachment: scroll !important;
	}
}